.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.427713,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.427713,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.427713,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.430560,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.430560,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.430560,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.223200px;}
.ls27{letter-spacing:-0.198000px;}
.ls25{letter-spacing:-0.151200px;}
.lse{letter-spacing:-0.144000px;}
.ls2c{letter-spacing:-0.122400px;}
.ls24{letter-spacing:-0.118800px;}
.ls28{letter-spacing:-0.108000px;}
.ls1d{letter-spacing:-0.093600px;}
.ls23{letter-spacing:-0.064800px;}
.ls1c{letter-spacing:-0.057600px;}
.lsc{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.043200px;}
.ls2b{letter-spacing:-0.039600px;}
.ls14{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.ls10{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021600px;}
.ls2a{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.007200px;}
.ls2e{letter-spacing:-0.003600px;}
.ls21{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.007968px;}
.ls19{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.033600px;}
.ls2d{letter-spacing:0.036000px;}
.ls29{letter-spacing:0.047808px;}
.ls16{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.097200px;}
.ls4{letter-spacing:0.100224px;}
.ls1b{letter-spacing:0.107568px;}
.ls7{letter-spacing:0.114144px;}
.ls8{letter-spacing:0.119712px;}
.ls22{letter-spacing:0.122400px;}
.ls2{letter-spacing:0.130848px;}
.ls3{letter-spacing:0.133632px;}
.ls5{letter-spacing:0.139200px;}
.ls9{letter-spacing:0.147408px;}
.ls6{letter-spacing:0.150336px;}
.ls15{letter-spacing:0.155376px;}
.lsa{letter-spacing:0.175296px;}
.lsb{letter-spacing:0.207168px;}
.ls0{letter-spacing:19.334400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-1.040400px;}
.ws30{word-spacing:-0.590400px;}
.ws2f{word-spacing:-0.565200px;}
.ws31{word-spacing:-0.558000px;}
.ws22{word-spacing:-0.529200px;}
.wsa{word-spacing:-0.431520px;}
.ws9{word-spacing:-0.420384px;}
.wsb{word-spacing:-0.412032px;}
.ws8{word-spacing:-0.409248px;}
.ws20{word-spacing:-0.356400px;}
.ws21{word-spacing:-0.349200px;}
.ws11{word-spacing:-0.215136px;}
.ws10{word-spacing:-0.183264px;}
.ws18{word-spacing:-0.172800px;}
.wsc{word-spacing:-0.169824px;}
.ws16{word-spacing:-0.163344px;}
.ws19{word-spacing:-0.154800px;}
.ws24{word-spacing:-0.118800px;}
.ws1e{word-spacing:-0.115200px;}
.ws25{word-spacing:-0.111600px;}
.ws0{word-spacing:-0.076800px;}
.ws2d{word-spacing:-0.055776px;}
.ws2a{word-spacing:-0.054000px;}
.ws29{word-spacing:-0.025200px;}
.ws13{word-spacing:-0.024000px;}
.ws17{word-spacing:-0.015936px;}
.ws2c{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws34{word-spacing:0.061200px;}
.ws35{word-spacing:0.068400px;}
.wse{word-spacing:0.080736px;}
.wsf{word-spacing:0.083664px;}
.wsd{word-spacing:0.086304px;}
.ws27{word-spacing:0.097200px;}
.ws36{word-spacing:0.100800px;}
.ws15{word-spacing:0.104400px;}
.ws26{word-spacing:0.111600px;}
.ws2e{word-spacing:0.115200px;}
.ws23{word-spacing:0.118800px;}
.ws1c{word-spacing:0.123504px;}
.ws14{word-spacing:0.126000px;}
.ws1b{word-spacing:0.129600px;}
.ws12{word-spacing:0.133200px;}
.ws32{word-spacing:0.136800px;}
.ws1a{word-spacing:0.140400px;}
.ws1d{word-spacing:0.147600px;}
.ws1f{word-spacing:0.154800px;}
.ws33{word-spacing:0.219600px;}
.ws2b{word-spacing:0.234000px;}
.ws7{word-spacing:0.300672px;}
.ws3{word-spacing:0.306240px;}
.ws5{word-spacing:0.309024px;}
.ws6{word-spacing:0.339648px;}
.ws4{word-spacing:0.545664px;}
.ws2{word-spacing:0.551232px;}
._0{margin-left:-7.036800px;}
._3{margin-left:-3.662256px;}
._1{margin-left:-2.619744px;}
._2{margin-left:-1.041216px;}
._4{width:1.062000px;}
._5{width:42.206400px;}
._6{width:337.101456px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:23.431373px;}
.y26{bottom:32.803922px;}
.y9{bottom:47.425310px;}
.yc{bottom:50.049099px;}
.yb{bottom:67.200864px;}
.y8{bottom:67.201633px;}
.ya{bottom:84.446823px;}
.y7{bottom:85.946431px;}
.yd{bottom:90.726275px;}
.y6{bottom:114.063884px;}
.y24{bottom:114.720000px;}
.y5{bottom:126.623400px;}
.y23{bottom:130.371688px;}
.y4{bottom:139.088328px;}
.y2f{bottom:148.461801px;}
.y3{bottom:151.647843px;}
.y2{bottom:172.923529px;}
.y1b{bottom:231.689568px;}
.y1a{bottom:245.748392px;}
.y19{bottom:270.773097px;}
.y31{bottom:273.584706px;}
.y18{bottom:284.831921px;}
.y36{bottom:285.206667px;}
.y35{bottom:306.013725px;}
.y17{bottom:312.949568px;}
.y2e{bottom:314.074742px;}
.y16{bottom:330.663686px;}
.y2d{bottom:339.005254px;}
.y21{bottom:348.658824px;}
.y2c{bottom:353.158272px;}
.y22{bottom:353.720000px;}
.y20{bottom:367.216471px;}
.y2b{bottom:378.088784px;}
.y15{bottom:387.742509px;}
.y32{bottom:398.427059px;}
.y34{bottom:400.770196px;}
.y14{bottom:405.456627px;}
.y2a{bottom:408.268235px;}
.y30{bottom:452.600392px;}
.y13{bottom:459.161333px;}
.y33{bottom:485.872941px;}
.y12{bottom:492.527451px;}
.y1f{bottom:524.675294px;}
.y1e{bottom:988.054274px;}
.y29{bottom:999.114194px;}
.y1d{bottom:1005.206039px;}
.y28{bottom:1016.734118px;}
.y1c{bottom:1028.637880px;}
.y11{bottom:1067.720784px;}
.y10{bottom:1097.431765px;}
.y25{bottom:1112.990196px;}
.yf{bottom:1114.583529px;}
.y27{bottom:1119.176078px;}
.ye{bottom:1142.701176px;}
.y1{bottom:1175.598824px;}
.h4{height:26.531520px;}
.h3{height:34.308000px;}
.h8{height:35.244000px;}
.h5{height:37.967520px;}
.h7{height:39.003360px;}
.h6{height:46.992000px;}
.h2{height:93.984000px;}
.h9{height:421.108627px;}
.hb{height:534.797647px;}
.ha{height:1177.816993px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w3{width:865.554902px;}
.w2{width:867.054510px;}
.w1{width:877.114379px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x3{left:41.895294px;}
.x4{left:43.582660px;}
.x18{left:49.115010px;}
.x1f{left:52.673725px;}
.xf{left:54.454510px;}
.x1b{left:63.264706px;}
.x12{left:68.512963px;}
.x1e{left:77.323428px;}
.x21{left:85.571373px;}
.x1{left:107.409412px;}
.x11{left:139.463529px;}
.x10{left:143.774902px;}
.x1c{left:148.273725px;}
.x23{left:173.017255px;}
.x13{left:207.693270px;}
.x15{left:244.529804px;}
.x7{left:260.556917px;}
.xb{left:286.050196px;}
.x5{left:289.518039px;}
.x6{left:333.849519px;}
.xe{left:407.237255px;}
.x20{left:442.478039px;}
.xd{left:444.165098px;}
.xc{left:446.039608px;}
.x1d{left:448.570196px;}
.x14{left:504.615561px;}
.x22{left:556.541961px;}
.x24{left:679.885196px;}
.x25{left:681.291214px;}
.x16{left:691.225490px;}
.x9{left:696.193037px;}
.x17{left:778.390040px;}
.x8{left:826.471373px;}
.x1a{left:832.750980px;}
.x2{left:836.687295px;}
.xa{left:862.368321px;}
.x19{left:890.392001px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.190514pt;}
.ls27{letter-spacing:-0.169004pt;}
.ls25{letter-spacing:-0.129058pt;}
.lse{letter-spacing:-0.122912pt;}
.ls2c{letter-spacing:-0.104475pt;}
.ls24{letter-spacing:-0.101403pt;}
.ls28{letter-spacing:-0.092184pt;}
.ls1d{letter-spacing:-0.079893pt;}
.ls23{letter-spacing:-0.055310pt;}
.ls1c{letter-spacing:-0.049165pt;}
.lsc{letter-spacing:-0.046092pt;}
.ls1{letter-spacing:-0.043019pt;}
.ls13{letter-spacing:-0.036874pt;}
.ls2b{letter-spacing:-0.033801pt;}
.ls14{letter-spacing:-0.032777pt;}
.lsd{letter-spacing:-0.030728pt;}
.ls11{letter-spacing:-0.027655pt;}
.ls10{letter-spacing:-0.024582pt;}
.ls1f{letter-spacing:-0.021510pt;}
.ls1e{letter-spacing:-0.018437pt;}
.ls2a{letter-spacing:-0.015364pt;}
.ls20{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.006146pt;}
.ls2e{letter-spacing:-0.003073pt;}
.ls21{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.006801pt;}
.ls19{letter-spacing:0.009218pt;}
.ls18{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.028679pt;}
.ls2d{letter-spacing:0.030728pt;}
.ls29{letter-spacing:0.040807pt;}
.ls16{letter-spacing:0.040971pt;}
.ls1a{letter-spacing:0.082966pt;}
.ls4{letter-spacing:0.085547pt;}
.ls1b{letter-spacing:0.091815pt;}
.ls7{letter-spacing:0.097428pt;}
.ls8{letter-spacing:0.102181pt;}
.ls22{letter-spacing:0.104475pt;}
.ls2{letter-spacing:0.111686pt;}
.ls3{letter-spacing:0.114062pt;}
.ls5{letter-spacing:0.118815pt;}
.ls9{letter-spacing:0.125821pt;}
.ls6{letter-spacing:0.128320pt;}
.ls15{letter-spacing:0.132622pt;}
.lsa{letter-spacing:0.149625pt;}
.lsb{letter-spacing:0.176830pt;}
.ls0{letter-spacing:16.503003pt;}
.ws28{word-spacing:-0.888040pt;}
.ws30{word-spacing:-0.503940pt;}
.ws2f{word-spacing:-0.482430pt;}
.ws31{word-spacing:-0.476285pt;}
.ws22{word-spacing:-0.451702pt;}
.wsa{word-spacing:-0.368327pt;}
.ws9{word-spacing:-0.358821pt;}
.wsb{word-spacing:-0.351693pt;}
.ws8{word-spacing:-0.349316pt;}
.ws20{word-spacing:-0.304208pt;}
.ws21{word-spacing:-0.298062pt;}
.ws11{word-spacing:-0.183631pt;}
.ws10{word-spacing:-0.156426pt;}
.ws18{word-spacing:-0.147495pt;}
.wsc{word-spacing:-0.144954pt;}
.ws16{word-spacing:-0.139423pt;}
.ws19{word-spacing:-0.132131pt;}
.ws24{word-spacing:-0.101403pt;}
.ws1e{word-spacing:-0.098330pt;}
.ws25{word-spacing:-0.095257pt;}
.ws0{word-spacing:-0.065553pt;}
.ws2d{word-spacing:-0.047608pt;}
.ws2a{word-spacing:-0.046092pt;}
.ws29{word-spacing:-0.021510pt;}
.ws13{word-spacing:-0.020485pt;}
.ws17{word-spacing:-0.013602pt;}
.ws2c{word-spacing:-0.006146pt;}
.ws1{word-spacing:0.000000pt;}
.ws34{word-spacing:0.052238pt;}
.ws35{word-spacing:0.058383pt;}
.wse{word-spacing:0.068913pt;}
.wsf{word-spacing:0.071412pt;}
.wsd{word-spacing:0.073665pt;}
.ws27{word-spacing:0.082966pt;}
.ws36{word-spacing:0.086038pt;}
.ws15{word-spacing:0.089111pt;}
.ws26{word-spacing:0.095257pt;}
.ws2e{word-spacing:0.098330pt;}
.ws23{word-spacing:0.101403pt;}
.ws1c{word-spacing:0.105418pt;}
.ws14{word-spacing:0.107548pt;}
.ws1b{word-spacing:0.110621pt;}
.ws12{word-spacing:0.113694pt;}
.ws32{word-spacing:0.116767pt;}
.ws1a{word-spacing:0.119839pt;}
.ws1d{word-spacing:0.125985pt;}
.ws1f{word-spacing:0.132131pt;}
.ws33{word-spacing:0.187441pt;}
.ws2b{word-spacing:0.199732pt;}
.ws7{word-spacing:0.256641pt;}
.ws3{word-spacing:0.261393pt;}
.ws5{word-spacing:0.263769pt;}
.ws6{word-spacing:0.289909pt;}
.ws4{word-spacing:0.465755pt;}
.ws2{word-spacing:0.470508pt;}
._0{margin-left:-6.006306pt;}
._3{margin-left:-3.125942pt;}
._1{margin-left:-2.236099pt;}
._2{margin-left:-0.888737pt;}
._4{width:0.906477pt;}
._5{width:36.025546pt;}
._6{width:287.735134pt;}
.fs2{font-size:23.763013pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:20.000000pt;}
.y26{bottom:28.000000pt;}
.y9{bottom:40.480181pt;}
.yc{bottom:42.719733pt;}
.yb{bottom:57.359733pt;}
.y8{bottom:57.360389pt;}
.ya{bottom:72.080133pt;}
.y7{bottom:73.360133pt;}
.yd{bottom:77.440000pt;}
.y6{bottom:97.359968pt;}
.y24{bottom:97.920000pt;}
.y5{bottom:108.080224pt;}
.y23{bottom:111.279600pt;}
.y4{bottom:118.719744pt;}
.y2f{bottom:126.720533pt;}
.y3{bottom:129.440000pt;}
.y2{bottom:147.600000pt;}
.y1b{bottom:197.760133pt;}
.y1a{bottom:209.760133pt;}
.y19{bottom:231.120133pt;}
.y31{bottom:233.520000pt;}
.y18{bottom:243.120133pt;}
.y36{bottom:243.440000pt;}
.y35{bottom:261.200000pt;}
.y17{bottom:267.120133pt;}
.y2e{bottom:268.080533pt;}
.y16{bottom:282.240133pt;}
.y2d{bottom:289.360133pt;}
.y21{bottom:297.600000pt;}
.y2c{bottom:301.440533pt;}
.y22{bottom:301.920000pt;}
.y20{bottom:313.440000pt;}
.y2b{bottom:322.720133pt;}
.y15{bottom:330.960133pt;}
.y32{bottom:340.080000pt;}
.y34{bottom:342.080000pt;}
.y14{bottom:346.080133pt;}
.y2a{bottom:348.480000pt;}
.y30{bottom:386.320000pt;}
.y13{bottom:391.920133pt;}
.y33{bottom:414.720000pt;}
.y12{bottom:420.400000pt;}
.y1f{bottom:447.840000pt;}
.y1e{bottom:843.360133pt;}
.y29{bottom:852.800400pt;}
.y1d{bottom:858.000133pt;}
.y28{bottom:867.840000pt;}
.y1c{bottom:878.000533pt;}
.y11{bottom:911.360000pt;}
.y10{bottom:936.720000pt;}
.y25{bottom:950.000000pt;}
.yf{bottom:951.360000pt;}
.y27{bottom:955.280000pt;}
.ye{bottom:975.360000pt;}
.y1{bottom:1003.440000pt;}
.h4{height:22.646151pt;}
.h3{height:29.283816pt;}
.h8{height:30.082745pt;}
.h5{height:32.407423pt;}
.h7{height:33.291571pt;}
.h6{height:40.110326pt;}
.h2{height:80.220653pt;}
.h9{height:359.440000pt;}
.hb{height:456.480000pt;}
.ha{height:1005.333333pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:738.800000pt;}
.w2{width:740.080000pt;}
.w1{width:748.666667pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x3{left:35.760000pt;}
.x4{left:37.200262pt;}
.x18{left:41.922435pt;}
.x1f{left:44.960000pt;}
.xf{left:46.480000pt;}
.x1b{left:54.000000pt;}
.x12{left:58.479684pt;}
.x1e{left:65.999913pt;}
.x21{left:73.040000pt;}
.x1{left:91.680000pt;}
.x11{left:119.040000pt;}
.x10{left:122.720000pt;}
.x1c{left:126.560000pt;}
.x23{left:147.680000pt;}
.x13{left:177.277937pt;}
.x15{left:208.720000pt;}
.x7{left:222.400047pt;}
.xb{left:244.160000pt;}
.x5{left:247.120000pt;}
.x6{left:284.959422pt;}
.xe{left:347.600000pt;}
.x20{left:377.680000pt;}
.xd{left:379.120000pt;}
.xc{left:380.720000pt;}
.x1d{left:382.880000pt;}
.x14{left:430.717885pt;}
.x22{left:475.040000pt;}
.x24{left:580.320418pt;}
.x25{left:581.520534pt;}
.x16{left:590.000000pt;}
.x9{left:594.240082pt;}
.x17{left:664.399867pt;}
.x8{left:705.440000pt;}
.x1a{left:710.800000pt;}
.x2{left:714.159867pt;}
.xa{left:736.080073pt;}
.x19{left:759.999867pt;}
}
